Betrachte 6 Beiträge - 1 bis 6 (von insgesamt 6)
  • Autor
    Beiträge
  • #51315
    veloc_h
    Teilnehmer

    Wollte zuerst elevate 5 und dann die Switzerland Karte automatisch installieren, bekomme aber in Locus folgenden Fehler:
    Locus Aktion
    Fehler: Unbekanntes Problem
    javax.net.ssl SSEProtocolException SSL handshake

    Verwende ein altes Samsung SM-G110H mit Android 4.4.2 (stock rom); die Verzeichnisse von Locus 3.37.2 (heute neu installiert) habe ich auf die 16gb sdcard gelenkt. Nun wollte ich die oam Karte Switzerland installieren.

    #51318
    mbe57
    Moderator

    Puh, das Biest hat ja schon ein H Kennzeichen ;-)
    Insbesondere das alte Android könnte der Knackpunkt sein.
    Das ist ein Locus-Thema, nicht OAM.
    Ich habe letztens noch automatisch OAM-Karten testweise installiert ohne Probleme.
    In Locus gibt es eine Hilfe-Funktion die ein Ticket erstellt. Dort das Problem schildern.
    Schönen Gruß
    Michael

    #51329
    Avatar-FotoChristianK
    Verwalter

    Hallo veloc

    Leider läuft auf einem 4.4.2er Gerät nur eine alte Version von Locus – die kann noch keine SSL-Verbindungen.
    Nachdem heutzutage nur mehr SSL erlaubt ist, bzw die Browser sich weigern nicht https-Verbindungen zu akzeptieren (wozu man so etwas bei einem Downloadserver braucht weis auch niemand) oder auch nur Webseiten darzustellen die http:// links beinhalten mussten wir und auch Locus auch https-only umsteigen.

    Die Locus-Version für 4.4.2 kann das nicht.
    Ich glaube mich auch zu erinnern das auf dieser Version die V5 Karten noch nicht laufen ??

    Womit Du das selbe Problem hat wie ich auf meinem guten, alten Kyocero 701
    = Händisch die alte Version vom GWDG-Server herunterladen
    https://ftp.gwdg.de/pub/misc/openstreetmap/openandromaps/mapsV3/

    Die Elevate2 Theme herunterladen, installieren:
    https://www.openandromaps.org/kartenlegende/elevation-hike-theme

    Und bitte NUR den Karten.- und SRTM-Ordner auf die SD_Karte umbiegen sonst gibts Probleme.

    Alles in Allen wird Dir kaum etwas anderes übrig bleiben als ein moderneres SmartPhone zu kaufen.
    Aber wenn Samsung dann probier aus ob der Kompass auch wirklich funktioniert – bei den meisten fällt der andauernd auf geringe Genauigkeit zurück = der Kompass funktioniert schlicht nicht.

    1 Teilnehmer(n) gefällt dieser Beitrag
    #51338
    mbe57
    Moderator

    Wieder was gelernt …

    #51422
    veloc_h
    Teilnehmer

    danke für die ausführlichen Erläuterungen, @ChristianK
    Hab nun gebraucht ein cubot king kong mini 2 gekauft, nach einigem innerlichen Ringen, aber da funktioniert neben der Installation, die jetzt problemlos abläuft (danke für die Bereitstellung der automatischen Installation) das gps prima (> 35 Satelliten auch mit 2m Abstand vom Fenster statt vorher knapp 10 direkt am Fensterbrett. Wie kann ich das auf „erledigt“ setzen?

    • Diese Antwort wurde vor vor 1 Monat, 3 Wochen von veloc_h bearbeitet.
    #51425
    Avatar-FotoChristianK
    Verwalter

    Danke für Deine Rückmeldung.

    LG
    Christian

Betrachte 6 Beiträge - 1 bis 6 (von insgesamt 6)
  • Das Thema ‘automatische oam Installation i Locus maps: javax.net.ssl Fehler’ ist für neue Antworten geschlossen.